.search-submit {
  margin: 50px auto;
  display: flex;
  justify-content: center;

  input {
    height: 36px;
    line-height: 27px;
    background-color: #f2f2f2;
    border: 1px solid #f2f2f2;
    border-radius: 4px;
    color: #5F6368;
    cursor: pointer;
    font-size: 14px;
    margin: 11px 6px;
    min-width: 54px;
    padding: 0 16px;
    text-align: center;
  }

}
